local function change_utility_sound(key, sound, aggregation)
    data.raw["utility-sounds"]["default"][key] =
        {
            aggregation = aggregation,
            filename = "__FX-by-Streamers__/sounds/" .. sound .. ".ogg"
        }
end

change_utility_sound("picked_up_item", "slurp_01", {
    max_count = settings.startup["slurping-audio-aggregation-max-count"].value,
    remove = settings.startup["slurping-audio-aggregation-remove"].value,
    count_already_playing = settings.startup["slurping-audio-aggregation-count-already-playing"]
        .value
})

